@charset "utf-8";
/* CSS Document */

body {
	margin: 0px auto;
   height:100%;
	text-align: center;
	background-color: #EDEBEB;
}
.fix {
	clear:both;
}
a.menu{
	text-decoration: none;
	color: #edebeb;
}
a.menu:hover{
	color: #4685c0;
}
a{
	text-decoration: none;
	color: #EDEBEB;
}
a:hover{
	color: #FCFAFA;
}
.logoKontener {
	margin: 0px auto;
	text-align: center;
	background:url(../img/tlo.png) ;
	width: 100%;
}
.logo {
	margin: 0px auto;
	text-align: right;
	background:url(../img/logo3.png) no-repeat;
	width: 961px;
	height: 150px;

}
.fallow {
	width: 193px;
	height: 92px;
	float: right;
}
.menuTop {
	margin: 0px auto;
	text-align: left;
	background:url(../img/secondary-menu.png) no-repeat;
	width: 946px;
	height: 42px;
	padding-top: 8px;
	padding-left: 15px;
	color: #888787;
	z-index: 7;
	position: relative;
}
.kontener {
	margin: 0px auto;
	text-align: center;
	width: 961px;

}
.kontenerKontent { /* kontener strona glowna na podstrony */
	width: 900px;
	min-height: 900px;
	position: relative;
   top: -20px;
   z-index: 1;
   margin: 0px auto;
	border-top-left-radius:5px 5px;
	border-top-right-radius:5px 5px;
	border-bottom-left-radius:5px 5px;
	border-bottom-right-radius:5px 5px;
	background-color: white;
	box-shadow: 0 0 15px #888;
	text-align: center;
	
	

}
.trzyikony {
	margin: 0px auto;
	text-align: center;
	width: 900px;
	height: 290px;
	
}
.kontenerNaKontenery {
	margin: 0px auto;
	width: 100%;
	height: 400px;
	text-align: left;

}
.kontenerOpis { /* kontener strona glowna maly opis */
	margin: 0px auto;
	
	margin-bottom: 30px;
	display: inline-block;
	width: 200px;
	height: 400px;
	margin-left: 10px;
}
.kontenerOpisNazwa { /* kontener strona glowna maly nazwa */
	width: 200px;
	height: 25px;
	margin: 0px auto;
	border-top-left-radius:5px 5px;
	border-top-right-radius:5px 5px;
	background-color: #0BBA02;
	color: white;
	box-shadow: 0 0 10px #888;
	padding-top: 5px;
	text-align: center;

}
.kontenerOpisOpis { /* kontener strona glowna maly opis */
	width: 180px;
	height: 350px;
	margin: 0px auto;
	background-color: white;
	box-shadow: 0 0 15px #888;
	text-align: left;
	padding: 10px;
	color: gray;
	word-wrap: normal;
	white-space: normal;
	overflow: hidden;
}
.stronaGlownaPasek {
	margin: 0px auto;
	text-align: center;
	width: 100%;
	height: 30px;
	box-shadow: 0 0 10px #888;
	margin-bottom: 50px;
	background-color: #0BBA02;
	color: white;
	font-size: 22px;
	padding-top: 5px;
	text-decoration: blink;
	
}
.stronaGlownaTrzyIkony {
	margin: 0px auto;
	margin-top: 30px;
	margin-bottom: 50px;
	margin-right: 15px;
	display: inline-block;
	width: 250px;
	height: 300px;
	border-bottom-left-radius:5px 5px;
	border-bottom-right-radius:5px 5px;
	border-top-left-radius:5px 5px;
	border-top-right-radius:5px 5px;
	box-shadow: 0 0 15px #888;
	overflow: hidden;
}
.footer {
	margin: 0px auto;
	margin-top: 30px;
	text-align: center;
	width:100%;
	min-height: 100px;
	background-color: white;
}
.footerAdres {
	margin: 0px auto;
	text-align: center;
	color: #C0C0C0;
	font-size: 48px;
}
.footerRamka {
	margin: 0px auto;
	text-align: left;
	color: #C0C0C0;
	width: 420px;
	min-height: 150px;
	display: inline-block;
}
.kontenerOpisT { /* kontener na uslugi  */
	width: 200px;
	height: 350px;
	float: left;
	display: inline-block;
	margin-left: 20px;
	margin-top: 20px;
}
.kontenerOpisNazwaT { /* kontener na uslugi nazwa */
	width: 200px;
	height: 25px;
	border-top-left-radius:5px 5px;
	border-top-right-radius:5px 5px;
	background-color: #0BBA02;
	color: white;
	box-shadow: 0 0 10px #888;
	padding-top: 5px;
	text-align: center;
}
.kontenerOpisOpisT { /* kontener na uslugi opis */
	width: 200px;
	height: 300px;
	background-color: white;
	box-shadow: 0 0 15px #888;
	text-align: left;
	color: gray;
	overflow:hidden;
}
.kontenerROT { /* kontener na napis o rot avdragu*/
	width: 600px;
	min-height: 50px;
	text-align: center;
	background-color: #EDEBEB;
	border-top-left-radius:5px 5px;
	border-top-right-radius:5px 5px;
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px; 5px;
	box-shadow: 0 0 10px #888;
	margin: 0px auto;
	padding: 10px;
	margin-top: 50px;
}
.kontenerReferenser { /* kontener na napis do referenser*/
	width: 800px;
	
	min-height: 60px;
	text-align: center;
	background-color: #EDEBEB;
	border-top-left-radius:5px 5px;
	border-top-right-radius:5px 5px;
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px; 5px;
	box-shadow: 0 0 10px #888;
	margin: 0px auto;
	padding: 10px;
	margin-top: 50px;
}
.buttonROT {
	width: 100px;
	height: 20px;
	text-align: center;
	border-top-left-radius:5px 5px;
	border-top-right-radius:5px 5px;
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px; 5px;
	background-color: #0BBA02;
	color: white;
	box-shadow: 0 0 10px #888;
}
.footerROT {
	width: 800px;
	height: 30px;
	text-align: center;
	margin: 0px auto;
	border-top-left-radius:5px 5px;
	border-top-right-radius:5px 5px;
	background-color: #0BBA02;
	color: white;
	box-shadow: 0 0 10px #888;
	margin-top: 20px;
	padding-top: 7px;
	vertical-align: bottom;
}
.zdjecieOmOss {
	margin: 0px auto;
	width: 600px;
	height: 450px;
	text-align: center;
	background-color: #EDEBEB;
	border-top-left-radius:5px 5px;
	border-top-right-radius:5px 5px;
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px; 5px;
	box-shadow: 0 0 10px #888;
	padding-top: 40px; 
	
}
#blok {
        position:relative;
        float:left;
        font-size:1.8em;
        font-family:"Courier New", monospace;
        background-color:white;
      }

      #blok > span {
        position:absolute;
        top:0;
        right:0;
        height:100%;
        background-color:white;
        border-left:1px solid transparent;
        animation:pisz 10s steps(25,start) infinite, znak 1s step-end infinite;
        -webkit-animation:pisz 10s steps(25,start) infinite, znak 1s step-end infinite; /* dla Google Chrome, Safari, Opera 15+ */
      }

      #blok > p:hover {
        animation-play-state:paused;
      }
      
      /* ------------ANIMACJE------------ */
      @keyframes pisz
      {
        0% { width:100%; }
        100% { width:0; }
      }

      @keyframes znak
      {
        0% { border-left-color:transparent; }
        50% { border-left-color:black; }
        100% { border-left-color:transparent; }
      }

      /* dla Google Chrome, Safari, Opera 15+ */
      @-webkit-keyframes pisz
      {
        0% { width:100%; }
        100% { width:0; }
      }

      @-webkit-keyframes znak
      {
        0% { border-left-color:transparent; }
        50% { border-left-color:black; }
        100% { border-left-color:transparent; }
      }
.referenser {
	margin: 0px auto;
	width: 500px;
	height: 500px;
	
}
.referenserOpis {
	margin: 0px auto;
	width: 500px;
	height: 25px;
	border-top-left-radius:5px 5px;
	border-top-right-radius:5px 5px;
	background-color: #0BBA02;
	color: white;
	box-shadow: 0 0 10px #888;
	padding-top: 5px;
	text-align: center;
}
.referenserZdjecie {
	margin: 0px auto;
	width: 500px;
	height: 500px;
	background-color: white;
	box-shadow: 0 0 15px #888;
	text-align: left;
	color: gray;
	overflow:hidden;
}
.foreKontener {
	margin: 0px auto;
	margin-left: 15px;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 300px;
	height: 250px;
	display: inline-block;
	overflow: hidden;
	
}
.foreOpis {
	margin: 0px auto;
	width: 300px;
	height: 25px;
	border-top-left-radius:5px 5px;
	border-top-right-radius:5px 5px;
	background-color: #0BBA02;
	color: white;
	box-shadow: 0 0 10px #888;
	padding-top: 5px;
	text-align: center;
}
.foreZdjecie {
	margin: 0px auto;
	width: 300px;
	height: 250px;
	background-color: black;
	box-shadow: 0 0 15px #888;
	text-align: left;
	color: gray;
	overflow:hidden;
}
.fore {
	margin: 0px auto;
	margin-left: 15px;
	
	margin-top: 15px;
	width: 420px;
	min-height: 450px;
	display: inline-block;
	overflow: hidden;
	vertical-align: top;

}
.foreOpisOp {
	margin: 0px auto;
	width: 420px;
	height: 25px;
	border-top-left-radius:5px 5px;
	border-top-right-radius:5px 5px;
	background-color: blue;
	color: white;
	box-shadow: 0 0 10px #888;
	padding-top: 5px;
	text-align: center;
}
.efter {
	margin: 0px auto;
	margin-left: 15px;
	
	margin-top: 15px;
	width: 420px;
	min-height: 450px;
	display: inline-block;
	overflow: hidden;
	vertical-align: top;
}
.efterOpisOp {
	margin: 0px auto;
	width: 420px;
	height: 25px;
	border-top-left-radius:5px 5px;
	border-top-right-radius:5px 5px;
	background-color: #0BBA02;
	color: white;
	box-shadow: 0 0 10px #888;
	padding-top: 5px;
	text-align: center;
}





























.container{
margin: 0px auto;
text-align: center;
width: 941px;

}



.ringOss {
width: 400px;
height: 70px;
border: 1px black solid;
position: relative;
left: 530px;
top: 81px;
border-top-left-radius:5px 5px;
	border-top-right-radius:5px 5px;
	box-shadow: 0 0 15px #888;
	/* The old syntax, deprecated and prefixed, for old browsers */
background: -prefix-linear-gradient(top, #494949, #5A5A5A); 

/* The new syntax needed by standard-compliant browsers (Opera 12.1, IE 10, Firefox 16, Chrome 26, Safari 6.1), without prefix */
background: linear-gradient(to bottom, #494949, #5A5A5A);
}
.nardetska {
background:url(../img/nardetska.png) ;
width: 500px;
height: 50px;
position: relative;
left: 400px;
top: -50px;
z-index: 2;
}

.menuToptop {
	margin: 0px auto;
	text-align: right;
	font-size: 18px;
	
	width: 946px;
	height: 30px;
	color: #888787;
	background-color: #EDEBEB;
	
	
	
}


.srodek {
	margin: 0px auto;
	width: 921px;
	height: 300px;
	background-color: white;
	margin-top: 20px;
	border-bottom-left-radius:5px 5px;
	border-bottom-right-radius:5px 5px;
	border-top-left-radius:5px 5px;
	border-top-right-radius:5px 5px;
	box-shadow: 0 0 5px #888;
	border: 1px solid #A2917D;
	padding: 10px;
	
}





.kontenerGallery { /* kontener na galewrier referencji*/
	width: 600px;
	height: 40px;
	text-align: center;
	background-color: #EDEBEB;
	text-align: center;
	border-top-left-radius:5px 5px;
	border-top-right-radius:5px 5px;
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px; 5px;
	box-shadow: 0 0 10px #888;
	margin: 0px auto;
	padding: 10px;
}

.middle {
  padding:10px;
  padding-bottom:60px; /* Wysokość stopki */
 }


.loginContener {
text-align: center;
}
.kontenerMargines {
width: 100%;
height: 50px;
}